GSCHH(3NCARG)

NAME
GSCHH (Set character height) - sets the character height for text.

SYNOPSIS
CALL GSCHH (CHH)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gset_char_ht(Gdouble char_ht);

DESCRIPTION

CHH (Real, Input) - Gives the height in world coordinates at which a character is drawn using the GTX output primitive. CHH > 0. By default CHH = 0.01.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gtx, gstxp, gstxal, gstxfp, gschsp, gschup, gschxp, gscr, gstxci, gqtxp, gqtxal, gqtxfp, gqchh, gqchsp, gqchup, gqchxp, plotchar, gset_char_ht

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.